[song]
name=The Impaler
artist=Winds Of Plague
album=Decimate The Weak
genre=Symphonic Death Metal
year=2008
charter=Chezy
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=35183
icon=charts
album_track=3
playlist_track=6
video_start_time=0
delay=0
song_length=181707
loading_phrase=Winds of Plague is a symphonic metal band from Upland, California, formed in 2002.
